Bug 593471 - Update summary and %description to reflect the full software name
Summary: Update summary and %description to reflect the full software name
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ushare   
(Show other bugs)
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-18 21:17 UTC by Robert Scheck
Modified: 2018-04-11 09:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 10:39:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2010-05-18 21:17:36 UTC
Description of problem:
Please update the update summary and the %description of the ushare package
to reflect the full software name. The description should be "UPnP (TM) A/V
& DLNA Media Server" as the official website is telling.

Please ensure that this fix makes it into Fedora Rawhide as well. And please 
ensure that the description in our Fedora Package Database ("pkgdb") gets
updated, too.

Version-Release number of selected component (if applicable):
ushare-1.0-4.el5

How reproducible:
Everytime, see above and below.

Actual results:
"UPnP (TM) A/V Media Server"

Expected results:
"UPnP (TM) A/V & DLNA Media Server"

Comment 1 Matěj Cepl 2011-11-23 13:25:46 UTC
Commited to git.

Comment 2 Fedora End Of Life 2017-04-06 10:39:00 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.